/** Hide mobile menu **/
.imf_footer_menu_mobile {
	display: none;
}
/** Full footer container **/
.imf_footer_mc {
	bottom: 0;
	clear: both;
}
.imf_footer {
	background-color: #bcbec0;
}

/** Top nav **/
.imf_footer_topnav_mc {
	position: relative;
	max-width: 960px;
	margin: auto;
}
.imf_footer_topnav {
	display: inline-block;
}
.imf_footer_topnav_ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.imf_footer_topnav_li {
	display: inline-block;
}
.imf_footer_topnav_li>a {
	text-decoration: none;
	display: inline-block;
	padding: 10px;
}
.imf_footer_topnav_li>a:hover {
	background-color: #13344c;
	color: #fff;
}
/** Top footer nav search **/
.imf_footer_search {
	float: right;
	margin-top: 5px;
	position: relative;
	margin-right: 50px;
	width: 20%;
}
#imf_footer_search_input {
	width: 225px;
	height: 30px;
	width: 100%;
}
#footer_search_glyph {
	position: absolute;
	top: 8px;
	right: 8px;
}
/** Footer Menu including Branding **/
.imf_footer_menu_mc {
	background-color: #e6e7e8;
	color: #fff;
	padding: 20px 0;
	box-sizing: border-box;
}
.imf_footer_topnav_li .glyphicon-log-out, .imf_footer_topnav_li .glyphicon-user {
	margin-left: 4px;
}
/** Footer main menu **/
.imf_footer_menu {
	max-width: 960px;
	margin: auto;
}
.imf_footer_menu_ul, .imf_footer_menu_child_ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: top;
	width: 100%;
}
.imf_footer_menu_li>a, .imf_footer_menu_child_li>a{
	width: 100%;
	box-sizing: border-box;
	padding: 5px;
	text-decoration: none;
	color: #414042;
	display: inline-block;
}
.imf_footer_menu_li>a {
	font-size: 14px;
	font-weight: 700;
}
.imf_footer_menu_child_li>a {
	font-size: 12px;
}
.imf_footer_menu_li, .imf_footer_menu_child_li {
	width: 100%;
}
.imf_footer_menu_li:hover , .imf_footer_menu_child_li:hover{
	background-color: #13344c;
	width: 100%;
}
.imf_footer_menu_li:hover>a, .imf_footer_menu_child_li:hover>a{
	color: #fff;
}

/** Footer branding all **/
.imf_footer_branding_mc {
	position: relative;
	max-width: 960px;
	margin: auto;
	margin-top: 20px;
}
/** Footer branding logo **/
.imf_footer_logo {
	display: inline-block;
}
#imf_footer_logo_img {
	display: inline-block;
	vertical-align: middle;
}
#imf_footer_logo_h1 {
	margin: 0 0 0 10px;
	display: inline-block;
	vertical-align: middle;
	color: #414042 !important;;
}
#imf_footer_logo_h1:hover {
	color: #414042;
}

/** Copyright Text **/
.imf_copyright {
	position: absolute;
	bottom: 0;
	right: 0;
}
#imf_copyright_p {
	font-size: 10px;
}

/** hide glyphicon unless in mobile **/
.imf_footer_menu_li .glyphicon {
	display: none;
}

/* Mobile devices */
@media (max-width: 768px) {
	/* top Navigation */
	.imf_footer_menu_mobile {
		display: block !important;
	}
	.imf_footer_topnav_mc {
		background-color: #bcbec0;
		padding: 0;
	}
	.imf_footer_topnav, .imf_footer_topnav_ul{
		width: 100%;
	}
	.imf_footer_topnav_li {
		display: inline-block;
		max-width: 150px;
		min-width: 100px;
		float: left;
	}
	.imf_footer_topnav_li>a {
		box-sizing: border-box;
		padding: 10px;
		display: inline-block;
		width: 100%;
		color: #414042;
	}
	/* Main navigation */
	.imf_footer_menu_mc {
		padding: 0 !important;
		background-color: #e6e7e8;
	}
	.imf_footer_menu_ul_mobile, .imf_footer_menu_child_ul_mobile {
		width: 100% !important;
		padding: 0;
		margin: 0;
	}
	.imf_footer_menu_li_mobile {
		width: 100%;
	}
	.imf_footer_menu_li_mobile .glyphicon {
		display: block;
		float: right;
	}
	.imf_footer_menu_li_mobile>a {
		width: 100%;
		display: inline-block;
		box-sizing: border-box;
		padding: 15px;
		text-decoration: none;
		font-size: 14px;
		border: solid transparent;
		border-width: 1px 0 0;
		-webkit-border-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
		-moz-border-image: -moz-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
		border-image: linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	}
	.imf_footer_menu_li_mobile.active>a {
		background-color: #13344c;
		color: #fff;
	}
	.imf_footer_menu_child_ul_mobile {
		display: none;
	}
	.imf_footer_menu_ul_mobile>li:last-child {
		display: inline;
	}
	.imf_footer_menu_child_li_mobile{
		width: 100%;
		border: solid transparent;
		border-width: 1px 0 0;
		-webkit-border-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
		-moz-border-image: -moz-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
		border-image: linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	}
	.imf_footer_menu_child_li_mobile>a {
		width: 100%;
		display: inline-block;
		box-sizing: border-box;
		padding: 15px 15px 15px 30px;
		text-decoration: none;
		font-size: 12px;
	}
	.imf_footer_menu_child_li_mobile>a:active {
		background-color: #13344c;
		color: #fff;
	}
	/* hide logo and search bar */
	#imf_footer_logo_img, .imf_footer_search, .imf_footer_menu {
		display: none;
	}
	/* logo and copyright */
	.imf_footer_logo, #imf_footer_logo_h1 {
		width: 100%;
		text-align: center;
		margin-left: 0;
	}
	.imf_copyright {
		width: 100%;
		position: relative;
		text-align: center;
		padding-bottom: 30px;
	}
}


